OpenEngSB
  1. OpenEngSB
  2. OPENENGSB-2086

version.max in parent-shared-settings points to 3.0.0

    Details

      Description

      The resulting constraint for the bundles using it is !(version>=3.0.0)
      On master (3.0.0-SNAPSHOT) this should point be increased to 4

        Gliffy Diagrams

        Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

          Activity

          Hide
          Andreas Pieber added a comment -

          yeah; I make this part for the release process to don't forget about it when releasing 3.0.0; nevertheless we have to be careful not sleeping the point when we've to upgrade the min version to 3.0.0...

          Show
          Andreas Pieber added a comment - yeah; I make this part for the release process to don't forget about it when releasing 3.0.0; nevertheless we have to be careful not sleeping the point when we've to upgrade the min version to 3.0.0...

            People

            • Assignee:
              Christoph Gritschenberger
              Reporter:
              Christoph Gritschenberger
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: